Bug 1420729 - blender-2.78b is available
Summary: blender-2.78b is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: blender
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Luya Tshimbalanga
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-02-09 12:15 UTC by Upstream Release Monitoring
Modified: 2017-02-22 17:51 UTC (History)
7 users (show)

Fixed In Version: blender-2.78b-1.fc25 blender-2.78b-1.fc24
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-02-22 17:24:29 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2017-02-09 12:15:34 UTC
Latest upstream release: 2.78b
Current version/release in rawhide: 2.78a-6.fc26
URL: http://download.blender.org/source/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/201/

Comment 1 Upstream Release Monitoring 2017-02-09 12:19:41 UTC
Rebase helper failed.
See logs and attachments in this bugzilla 'NoneType' object has no attribute 'get_rebasehelper_data'

Comment 2 Upstream Release Monitoring 2017-02-09 12:22:21 UTC
Failed to kick off scratch build.

execv() arg 2 must contain only strings

Comment 3 Fedora Update System 2017-02-14 06:15:54 UTC
LuxRender-1.6-8.fc25 blender-2.78b-1.fc25 embree-2.14.0-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-cb90d53994

Comment 4 Fedora Update System 2017-02-14 06:16:11 UTC
LuxRender-1.6-8.fc24 blender-2.78b-1.fc24 embree-2.14.0-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-30bedb617a

Comment 5 Fedora Update System 2017-02-14 22:21:59 UTC
LuxRender-1.6-8.fc24, blender-2.78b-1.fc24, embree-2.14.0-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-30bedb617a

Comment 6 Fedora Update System 2017-02-14 23:21:37 UTC
LuxRender-1.6-8.fc25, blender-2.78b-1.fc25, embree-2.14.0-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-cb90d53994

Comment 7 Upstream Release Monitoring 2017-02-19 20:23:30 UTC
luya's blender-2.78b-1.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=858566

Comment 8 Fedora Update System 2017-02-22 17:24:29 UTC
LuxRender-1.6-8.fc25, blender-2.78b-1.fc25, embree-2.14.0-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2017-02-22 17:51:50 UTC
LuxRender-1.6-8.fc24, blender-2.78b-1.fc24, embree-2.14.0-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.